poetry install
poetry run python manage.py migrate
poetry run python manage.py shell -c 'from user.models import User; User.objects.create_superuser(username="t_super@t.com", password="t")'
poetry run python manage.py shell -c 'from user.models import User; User.objects.create_staffuser(username="t_staff@t.com", password="t")'
poetry run python manage.py shell -c 'from user.models import User; User.objects.create_user(username="t_user@t.com", password="t")'
poetry run python manage.py runserver 0.0.0.0:8000